/*
	HOMEPAGE CSS DEFINITIONS
	=============================
	Author:		the white agency 
	Born:		25/08/07
	Modified:	
	Project:	Ticketek
	
	Purpose: 	To define all styles for the homepage elements. This stylesheet
	Dependancy:	ticketekCore.css
*/

a, a:active, a:visited {
    text-decoration: none;
}

#wrapBody {
    background-image: none;
}
/* hero module */
#heroModule {
    padding: 15px 14px 10px 14px;
    width: 957px;
    height: 300px;
    border-top: 1px solid #EBEBEB;
    border-left: 1px solid #EBEBEB;
    border-right: 1px solid #EBEBEB;
   background-color: #FFF;
}

#heroModuleInner {
    position: relative;
}

.heroImage {
    float: left;
    position: relative;
}

.heroImage, #heroVideo {
    width: 609px;
    height: 300px; /* increased height due to Google Chrome Flash */
    border: 1px solid #EBEBEB;
}

#heroVideo {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

#heroVideoClose {
    display: block;
    z-index: 2;
    position: absolute;
    top: -11px;
    left: -12px;
    opacity: .5;
    filter: alpha(opacity = 50);
    background: #000;
    border: 2px solid #F3F3F3;
    border-radius: 3px;
    padding: 3px 5px;
    font-size: 16px;
    line-height: 16px;
    font-weight: 500;
    color: #fff !important;
}

a.heroVideoButton {
    position: absolute;
    left: 247px;
    top: 85px;
    display: inline-block;
    background: url(/images/PlayButton.png) top left no-repeat;
    width: 115px;
    height: 115px;
    display: none;
}

#heroVideoClose, a.heroVideoButton {
    opacity: .75;
    filter: alpha(opacity = 75);
}

#heroVideoClose.mouseOver,a.heroVideoButton.mouseOver {
    opacity: .75;
    filter: alpha(opacity = 75);
}

#heroVideoClose.mouseOver:hover,
#heroVideoClose.mouseOver:active,
a.heroVideoButton.mouseOver:hover,
a.heroVideoButton.mouseOver:active {
    opacity: .85;
    filter: alpha(opacity = 85);
}
/*
#heroNav {
    position: absolute;
    left: 434px;
    top: 151px;
    height: 124px;
    width: 165px;
}
#heroNavPaging {
    position: absolute;
    top: 94px;
    right: 0;
    width: 143px;
    height: 16px;
    overflow: hidden;
    padding: 7px 10px;
}
*/

/* Changes to remove non-clickable space on hero image */
#heroNav {
    position: absolute;
    right: 364px;
    top: 245px;
}

#heroNavPaging {
    height: 16px;
    overflow: hidden;
    padding: 7px 10px;
}

#heroNavPaging,
.heroNavPopup {
    border-radius: 5px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.75);
}

.heroNavPage {
    float: left;
    width: 15px;
    height: 15px;
    display: block;
    margin: 0 17px 0 0;
    cursor: pointer;
    background: url("/images/whitedot.png") no-repeat;
}

.heroNavPageLast {
    margin: 0;
}

.heroNavPage.currentPage,
.heroNavPage.currentPage:hover {
    cursor: default;
  /*background: url("/images/yellowdot15.png") no-repeat;*/
    background: url("/images/2013/yellowdot15.png") no-repeat;
}

.heroNavPage:hover {
    background: url("/images/bwdot.png") no-repeat;
}

/*
.heroNavPopup {
    position: absolute;
    top: 0;
    left: 0;
    width: 149px;
    height: 63px;
    overflow: hidden;
    padding: 8px;
    cursor: pointer;
}
*/
.heroNavPopup {
    position: absolute;
    bottom: 44px;
    right: 0;
    width: 149px;
    height: 63px;
    overflow: hidden;
    padding: 8px;
    cursor: pointer;
}

.heroNavPopup img {
    float: left;
    border: 1px solid #F3F3F3;
}

.heroNavPopup div {
    padding-left: 5px;
    max-height: 60px;
    overflow: hidden;
}

.heroNavPopup h6,
.heroNavPopup p {
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    margin: 0;
    padding: 0;
}

.heroNavPopup h6 {
    font-weight: bold;
}
/*
#heroNavPopupArrow {
    position: absolute;
    top: 79px;
    left: 0;
    width: 28px;
    height: 14px;
    background: url("/images/navigation_arrow.png") no-repeat;
    opacity: .75;
    filter: alpha(opacity = 75);
}
*/
#heroNavPopupArrow {
    position: absolute;
    top: -14px;
    left: 0;
    width: 28px;
    height: 14px;
    background: url("/images/navigation_arrow.png") no-repeat;
    opacity: .75;
    filter: alpha(opacity = 75);
}

.heroText {
    float: right;
    height: 300px;
    font-size: 12px;
    background: #F3F3F3;
    border: 1px solid #F3F3F3;
    padding: 0px 10px;
    width: 312px;
}

.heroText .heroTextInner {
        height: 225px;
    margin-bottom: 15px;
    overflow: hidden;
    line-height: 1.5em;
}

.heroText h2,
.heroText h2 a,
.heroText h2 a:visited,
.heroText h2 a:active,
.heroText p,
.heroText div {
    color: #555;
    padding: 0;
    margin: 0 0 10px 0;
}

.heroText h2 {
    font-weight: 700;
    font-family: 'Open Sans', Arial, Helvetica, Sans-serif;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1.2em;
    word-wrap: break-word;
    padding: 10px 5px 0 5px;
}

.heroText div {
    padding: 0 5px;
}

.heroText h2 a:hover {
        color: #7B7B7B;
        transition: color 0.5s ease;
}

.heroText .yellowGradientButton {
    float: right;
    font-weight: 500;
	/*font-family:'Open Sans', Arial, Helvetica, Sans-serif;*/
    font-size: 19px;
    border-bottom: 1px solid #ebebeb;
    white-space: nowrap;
}
/* main features control */
#moreEventsSection {
	/*height: 300px;*/
    min-height: 152px;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

#myEventsSection {
    margin-top: 16px;
}

.leftHomePageSection {
    float: left;
    border: 1px solid #ebebeb;
    border-top: none;
}

#primaryContainerGenre #moreEventsSection {
    padding-left: 15px;
}

#moreEventsSection .eventModule a {
    position: relative;
    display: block;
}

#moreEventsSection .eventModuleCopy .rightArrowMargin {
    margin-right: 15px;
    overflow: hidden;
}

#moreEventsSection .eventModule a .notification {
    position: absolute;
    top: 0;
    left: 0;
    width: 57px;
    height: 57px;
}

#primaryContainerAppendix {
    padding: 15px 0 15px 15px;
    background-color: #fff;
    width: 622px;
}

#primaryContainerAppendix h3 {
    font-weight: 700;
    font-size: 22px;
    /*color: #555;*/
    color: #00ACED;
/*	font-family:'Open Sans', Arial, Helvetica, Sans-serif;*/
    text-transform: none;
}

#primaryContainerAppendix .mainSectionColumn {
    width: 311px;
    float: left;
}

    #primaryContainerAppendix .verticalShowList {
        margin-bottom: 0px;
    }

#primaryContainerAppendix .verticalShowList .singleShowBox {
    border: 1px solid #EBEBEB;
    background-color: #f3f3f3;
    width: 290px;
    padding: 0;
}

.rightSection {
    margin: 49px 0 49px 0;
}

.rightSection.noTopMargin {
    margin-top: 0;
}

.rightSection .verticalShowList .singleShowBox {
    border: 1px solid #EBEBEB;
    background-color: #F3F3F3;
    width: 295px;
    margin-bottom: 5px;
}

.verticalShowList {
    margin-bottom: 25px;
}

.verticalShowList img {
    width: 61px;
    height: 61px;
    margin: 3px;
}

.singleShowBox {
    height: 69px;
    color: #555;
}

.singleShowBox a {
    height: 0;
    margin: 0;
    padding: 0;
}

.verticalShowList .singleShowBox img {
    border: 1px solid #EBEBEB;
}

.verticalShowList .singleShowBox .singleShowCaption {
    float: right;
    width: 212px;
    margin: 3px 0px;
    margin-right: 5px;
    height: 61px;
    overflow: hidden;
}

.verticalShowList .singleShowBox .singleShowCaption a {
    /*font-family:Arial;*/
    font-weight: 500;
	/*font-family:'Open Sans', Arial, Helvetica, Sans-serif;*/
    font-size: 13px;
    color: #555;
    display: block;
    padding: 5px;
    padding-right: 0;
    height: 51px;
}

.verticalShowList .singleShowBox .singleShowCaption a:hover {
    color: #555;
}

.verticalShowList .singleShowBox .singleShowCaption .singleShowText {
    font-size: 11px;
    /*color: #EBEBEB;*/
}
/*Just Announced - Waitlist Now*/
.singleShowBox:hover .singleShowCaption {
    background: #FFF;
}

.singleShowText {
    margin: -36px 5px 5px 5px;
    color: #555;
    cursor: pointer;
}
/* promo rotate */
#rotationPromoWrap {
}

#rotationPromo {
    background: #1082ee url(../images/homeRotatePromoBg.jpg) top left no-repeat;
    padding: 10px;
    color: #555;
    font-size: 1.1em;
}

#rotationPromo .promoTitle {
    font-weight: bold;
    font-size: 1.2em;
}

#rotationPromo .promoHeading,
#rotationPromo .promoSubHeading {
    font-weight: bold;
}

#rotationPromo img {
    float: left;
    border: 1px solid #EBEBEB;
    margin: 0px 10px 0px 0px;
    width: 104px;
    height: 100px;
}

#rotationPromoCopy {
    float: left;
}

#rotationPromoPaginate {
    background: url(../images/homeRotatePromoPagination.jpg) top left repeat-y;
    text-align: right;
    padding: 5px;
    font-size: 1.1em;
    color: #ffffff;
}

#rotationPromoPaginate a {
    margin-left: 4px;
    margin-right: 4px;
}

#rotationPromoPaginate a.disabled,
#rotationPromoPaginate a.disabled:hover {
    color: #fff;
    text-decoration: none;
    cursor: default;
}
/* Waitlist rotate */

#rotationWaitlistWrap {
}

#rotationWaitlist {
    background: #1082ee url(../images/homeRotatePromoBg.jpg) top left no-repeat;
    padding: 10px;
    color: #ffffff;
    font-size: 1.1em;
}

#rotationWaitlist .waitlistTitle {
    font-weight: bold;
    font-size: 1.2em;
}

#rotationWaitlist .waitlistTitle, {
    font-weight: bold;
    font-size: 1.5em;
}

#rotationWaitlist .promoHeading,
#rotationWaitlist .promoSubHeading {
    font-weight: bold;
}

#rotationWaitlist img {
    float: left;
    border: 1px solid #82b9e9;
    margin: 0px 10px 0px 0px;
    width: 120px;
    height: 90px;
}

#rotationWaitlistCopy {
    float: left;
}

#rotationWaitlistPaginate {
    background: url(../images/homeRotatePromoPagination.jpg) top left repeat-y;
    text-align: right;
    padding: 5px;
    font-size: 1.1em;
    color: #ffffff;
}

#rotationWaitlistPaginate a {
    margin-left: 4px;
    margin-right: 4px;
}

#rotationWaitlistPaginate a.disabled,
#rotationWaitlistPaginate a.disabled:hover {
    color: #fff;
    text-decoration: none;
    cursor: default;
}
/* EXTRA TABS My list */
#innerTabs {
    border-left: 1px solid white;
    border-bottom: 1px solid white;
    color: #ffffff;
    width: 274px;
    margin: 0 auto;
    text-align: center;
    padding: 0 !important;
}

#innerTabs a {
    background: #70A8DB url(../images/lightBlueRepX.gif) top left repeat-x;
    float: left;
    width: 136px;
    text-align: center;
    color: #ffffff !important;
    padding: 3px 0 3px 0;
    border-right: 1px solid white;
}

#innerTabs a.activeInnerTab {
    background: #70A8DB url(../images/darkBlueRepX.gif) top left repeat-x;
    width: 132px;
    padding: 3px 0 3px 0;
    font-weight: bold;
    text-decoration: none;
}

div#newsletterSubscription {
    margin-bottom: 10px;
}

div#newsletterSubscriptionHead {
    height: 27px;
/*IE6 requirement*/
    background: url(/images/userBar.gif) no-repeat 0 0;
    color: #FFD41F;
    margin-bottom: 0;
}

div#newsletterSubscriptionHead,
div#newsletterSubscriptionHead h3,
div#newsletterSubscriptionContent {
    margin: 0;
}

div#newsletterSubscriptionHead h3,
div#newsletterSubscriptionContent {
    padding: 6px 14px;
}

div#newsletterSubscriptionContent {
    font-size: 1.1em;
    background-color: #fff;
    color: #0F3F81;
}

div#newsletterSubscriptionContent input[type=image] {
    vertical-align: bottom;
}

#simplegallery1 {
 /*CSS for Simple Gallery Example 1*/
    position: relative;
 /*keep this intact*/
    visibility: hidden;
 /*keep this intact*/
}

#simplegallery1 .gallerydesctext {
 /*CSS for description DIV of Example 1 (if defined)*/
    text-align: left;
    padding: 2px 5px;
}

#rotationPromoWait {
    background: #1082ee url(/images/homeRotatePromoBg.jpg) top left no-repeat;
    padding: 10px;
    color: #ffffff;
    font-size: 1.1em;
}

#promoHeadingWait {
    margin: 10px;
    color: #ffd41f;
    font-weight: bold;
}

#mygallery3 {
    margin: 10px;
	/*font-weight: 900; */
    vertical-align: top;
}
/* Personalised shows */
.personalisedShowsHeader {
    margin: -9px 0 7px -10px;
}

.personalisedCell {
    position: relative;
 /* make relative, so we can position event title absolutely */
}

/* Super Hero */
/* TODO: implement proper styling */
.superHero {
	/*margin-top:7px;*/
    clear: both;
/*fix for new masthead styling*/
	/*changes*/
    padding-top: 11px;
}

.superHeroContent {
    display: inline-block;
    *display: inline;
    width: 100%;
}

.superHeroHeader {
}

.superHero .superHeroOpenState {
    display: none;
}

.superHeroCloseState {
    cursor: pointer;
}

.superHeroCloseButton {
    text-align: right;
    cursor: pointer;
    width: 60px;
    height: 23px;
    float: right;
    background: url(../images/close_grey.png) no-repeat top right;
}

.superHeroCloseButton img {
    display: none;
}
/* Social */
#facebookLikeBoxHome {
    background-color: #F3F3F3;
    border: 1px solid #EBEBEB;
    color: #808080;
    margin-bottom: 10px;
    width: 297px;
}

#richardWilkins {
    padding: 0px;
    margin: 0px 0px 10px 0px;
    border: 1px solid #ebebeb;
    width: 300px;
    height: 100px;
}
/* End */